.gallery {
	float: left;
	text-align: center;
	margin-top: 1px;
	width: 250px;
	min-height: 250px;
	height: auto;
	border: 0;
}

.slides_container, div.slides_container, .slides_container div {
	display: block;
	height: 250px;
	width: 250px;
}

#slides {
	width: 250px;
	min-height: 250px;
	height: auto;
}

#changeAlt {
	border: 1px solid #346F97;
	width: 80px;
	float: left;
	padding: 5px;
	height: 100px;
	margin: 5px;
	border-radius: 5px;
}

#prod-img-feat {
	color: #000;
	padding-top: 15px;
}

#prod-img-feat .shortDesc-head p {
	color: #000;
	font-size: 25px;
	font-weight: bold;
	line-height: 25px;
}

#prod-img-feat .price p {
	color: #003F8D;
	font-size: 42px;
	font-weight: normal;
	margin: 0;
}

#prod-img-feat .model {
	margin-top: 8px;
}

#add-to-cart {
	margin: 0 auto;
	width: 186px;
}

#cart-text {
	padding: 4px 0 0 4px;
}

#cart-text img {
	max-height: 30px;
	max-width: 141px;
}

#cart-text .odd-img {
	margin-right: 6px;
}

.shortDesc-head h1 {
	color: #000;
	font-size: 27px;
	font-weight: 700;
	line-height: 36px;
	margin-top: 0;
}

.slider-thumbs ul {
	list-style: none;
	padding: 0;
}

.slider-thumbs ul li {
	float: left;
	margin-bottom: 9px;
}

.slider-thumbs ul li:FIRST-CHILD a {
	margin-top: 0;
}

.slider-thumbs ul li:LAST-CHILD a {
	margin-bottom: 0;
}

.slider-thumbs ul li img {
	margin: 0 auto;
	max-width: 80px;
}

.slider-thumbs ul li a {
	border: 1px solid gray;
	cursor: pointer;
	float: left;
	padding: 1px;
	width: 100%;
}

.slider-thumbs ul li a.selected {
	border: 1px solid red;
}

.price h2 {
	margin: 0;
}

.model p {
	color: #6B6060;
	font-size: 14px;
	font-weight: 400;
}

.detail-shipping h3 {
	color: #6B6060;
}

.detail-shipping h3 strong {
	color: black;
	font-family: Helvetica, HelveticaNeue-Bold, sans-serif;
}

.cart-feature-types img {
	float: left;
	margin: 0 auto;
	padding: 0 5px;
}

.cart-feature-types img:first-child {
	padding-left: 0;
}

.cart-feature-types img:last-child {
	padding-right: 0;
}

.detail-keyFeatures h3 {
	color: #000;
	font-weight: 600;
	margin: 10px 0;
	padding: 5px 0;
}

.detail-keyFeatures .features {
	font-weight: 400;
	line-height: 27px;
	margin-left: 0;
	padding-left: 18px;
	overflow: hidden;
}

.features h4, .features h5, .features h6 {
	font-size: 15px;
	font-weight: 400;
	line-height: 27px;
	margin: 0;
	padding: 0;
}

.modal-content {
	background: none;
}

.modal-header, .modal-body {
	padding: 0;
}

.modal-dialog {
	margin-top: 40px;
}

.available-at-mm {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}

.available-at-mm p {
	float: left;
	margin-top: 12px;
}

.available-at-mm img, .buy-now-mm img {
	float: left;
	margin-left: 12px;
	max-height: 54px;
	max-width: 132px;
}

button.detail-video-close-btn {
	background-color: #000;
	border: 3px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 15px;
	opacity: 1;
	padding: 2px 6px 5px;
	position: absolute;
	right: 0;
	top: -27px;
	z-index: 2;
}

#hover-cap-4col .thumbnail, #hover-cap-3col .thumbnail,
#hover-cap-unique .thumbnail, #hover-cap-6col .thumbnail {
	margin: 0 10px;
	min-height: 250px;
	padding: 0 4px;
	position: relative;
	overflow: hidden;
}

#model-suggested {
	background-color: #F0F0F0;
	float: left;
	margin: 33px 0;
	padding-bottom: 28px;
	width: 100%;
}

#model-suggested p {
	background-color: transparent;
	color: #C5C2C2;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 31px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-bottom: 15px;
	margin-top: 12px;
	position: relative;
	text-align: center;
}

.item .col-lg-4, .item .col-xs-4, .item .col-md-4, .item .col-sm-4 {
	padding-left: 0;
	padding-right: 0;
}

#similar-products-main {
	background-color: #fff;
	margin: 0 auto;
	padding: 15px 0;
}

.new-item img {
	display: block;
	float: none;
	margin: 0 auto;
	max-width: 500px;
}

.slick-slider {
	margin-bottom: 0;
}

.slick-prev {
	background: url(http://static.voxxintl.com/images/common/arrow-left-viewed.png) no-repeat;
	background-size: 100%;
	height: 135px;
	left: -69px;
	margin-top: 0;
	max-width: 60px;
	top: 24%;
	width: 100%;
}

.slick-next {
	background: url(http://static.voxxintl.com/images/common/arrow-left-viewed.png) no-repeat;
	background-size: 100%;
	height: 135px;
	margin-top: 0;
	max-width: 60px;
	right: -69px;
	top: 24%;
	width: 100%;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	-ms-transform: rotate(-180deg);
	-sand-transform: rotate(180deg);
}

.slick-prev, .slick-next {
	z-index: 2;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	background: url(http://static.voxxintl.com/images/common/arrow-left-viewed.png) no-repeat;
	background-size: 100%;
	color: transparent;
	opacity: 0.5;
	outline: none;
}

.slick-next:before, .slick-prev:before {
	content: none;
}

#similar-products-main .thumbnail .caption {
	background-color: #efefef;
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}

#similar-products-main .sf-add-to-cart {
	float: none;
	margin: 0 auto;
}

@media screen and (max-width: 1200px) {
	.cart-feature-types img:last-child {
		float: right;
	}
}

@media screen and (max-width: 991px) {
	.cart-feature-types img, .cart-feature-types img:last-child {
		float: left;
	}

	#similar-products-main {
		max-width: 690px;
	}
}

@media screen and (max-width: 767px) {
	.cart-feature-types img:last-child {
		float: right;
	}

	#slider-part {
		margin-bottom: 20px;
	}

	#model-suggested p {
		text-align: center;
		margin: 0 10px;
	}

	.slick-next {
		right: 0;
	}

	.slick-prev {
		left: 0;
	}
}

@media screen and (min-width: 768px) {
	.slick-sliders {
		margin: 0 auto;
		width: 600px;
	}

	.modal-dialog {
		width: 56%;
	}

	#slider-part {
		margin-bottom: 20px;
	}

	.shortDesc-head h3 {
		padding-right: 15px;
	}
}

@media screen and (min-width: 992px) {
	.slick-sliders {
		margin: 0 auto;
		width: 800px;
	}
}

@media screen and (min-width: 1200px) {
	.slick-sliders {
		margin: 0 auto;
		width: 1000px;
	}
}